package dao

import "youngee_b_api/app/entity"

type CommonDao struct{}

// 获取所有合作平台icon
func (d CommonDao) GetCoopPlatform() ([]entity.CoopPlatform, error) {
	var coopPlatforms []entity.CoopPlatform
	err := Db.Model(&entity.CoopPlatform{}).Find(&coopPlatforms).Order("id").Error
	return coopPlatforms, err
}
